using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore;

using SysCore.Control;

public partial class ModuleFormat_ModuleFormat_List : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    AWGridFun aw = new AWGridFun();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            //加载页面时建议不要指定网址，搜索时动态指定即可
            string url = "";
            xview.Add("grid_frame",aw.CreateGridFrame(url));
            string module = Request.QueryString["module"];
            xview.Add("module", module);
        }
    }
}